/*
Theme Name:   Barber child theme
Theme URI:    http://hn.arrowpress.net/barber/
Description:  Barber - Hair Salon WordPress Theme.
Author:       AHT
Author URI:   http://arrowhitech.com/
Template:     barber
Version:      1.0
License:      
License URI:  
Tags:         one-column, two-columns, right-sidebar,  custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain:  barber-child
*/

.box-scheduce-content .list-items-time li:last-child {
	padding-right: 0px;
}

.footer-logo img {
	width: 8em;
}

.ll-lowercase {
	text-transform: unset !important;
	font-weight: normal;
	font-size: small !important;
}

.ll-less-line-spacing {
	margin-bottom: 0px !important;
}

.ll-loyalty-program-header h3 {
	font-size: 54px !important;
}

.img-before:before {
	background: #707070 !important;
}

.box-scheduce .ult-content-box:before {
	background: #707070 !important;
}

.scroll-to-top {
	background: #fff200 !important;
}

@media screen and (max-width: 768px) {
	.side-breadcrumb.type-2 .breadcrumb > li + li:before {
		color: #b1b1b1 !important;
		content: "-" !important;
		float: inherit !important;
		padding: 0 12px 0 14px !important;
	}
}

button.email-signup {
	padding: 17px 29px 16px;
	margin-top: -4px;
}

button.email-signup > i {
	overflow: hidden;
}

#post-183 .mc4wp-form-149 {
	text-align: center !important;
}
